@charset "utf-8";
/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


/* --------- UPDATE INFO --------------------------------
	
Created: March 28, 2017
Updated by: Peter Gurry, www.gurrydesign.com

--------- CONTENTS --------------------------------------

	============================
	=1: Basic Styles & Structure
	============================
	=2: Header
	============================
	=3: Navigation
	============================
	=4: Content
	----------------------------
		=4a: Typography
		=4b: Lists
		=4c: Images
		=4d: Links
		=4e: Forms
		=4f: Tables
	============================
	=5: Page Designs
	----------------------------
		=5a: Homepage
		=5b: Blog Pages
		=5c: Sidebars
		=5d: Pages
		=5e: Archives and Search
	============================
	=6: Footer
	============================
	=7: Misc
	============================
	=8: Alt Screen Sizes
	============================
		
--------------------------------------------------------- */





/*	=1: Basic Styles & Structure
=============================================== */
body {
	font-variant-numeric: oldstyle-nums, proportional-nums;
	-moz-font-feature-settings: "onum", "pnum";
	-webkit-font-feature-settings: "onum", "pnum";
	font-feature-settings: "onum", "pnum";
}
a {
	color:#06F;	
}


/*	=2: Header
=============================================== */

header.masthead {
	border-top:6px solid #f9c231;
}
body.archive header.masthead, body.search header.masthead, body.single header.masthead {
}
body.single-post header.masthead {
}
.x-brand {
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,0.9);
	-webkit-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.x-brand:hover, .x-brand:hover:after {
	color:#000 !important;	
	-webkit-transition: color 0.15s linear;
	transition: color 0.15s linear;
}
.x-brand:after {
	content:"Bible Ministries";
	display:block;
	text-transform:uppercase;
	letter-spacing:0.15em;	
	font-family:"mr-eaves-xl-sans",sans-serif;
	font-size:42%;
	color:#666;
	-webkit-transition: color 0.15s linear;
	transition: color 0.15s linear;
}
.x-topbar .p-info {
	width:100%;
	text-align:right;	
	margin:20px 0;
}



/*	=3: Navigation
=============================================== */

li.menu-item.x-menu-item.x-menu-item-search {
	float:right;
	border:none;	
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow:none !important;
	background:rgba(0,0,0,0.1);
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.x-navbar .desktop .x-nav > li ul {
    top: 97px !important;
    left: 0 !important;
}
.x-navbar-fixed-top {
		
}
.desktop .sub-menu {
	font-size:18px;	
	border-radius:0 0 6px 6px;
	font-family:"mr-eaves-xl-sans",sans-serif;
	background:rgba(204,204,204,0.9);
}
.desktop .sub-menu .sub-menu {
	background:none;	
}
.desktop .x-nav .x-megamenu>.sub-menu>li>.sub-menu {
}
.desktop .sub-menu a {
	color:#111 !important;
	line-height:1.4em;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.desktop .sub-menu a:hover {
	color:#000 !important;
	background:#fff;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.sub-menu li.current-menu-item a {
	background:rgba(255,255,255,0.5) !important;	
}
.x-topbar .p-info a {
	font-size:15px;
	color:#999 !important;	
	border-bottom: 1px solid #444;
	margin-right:15px;
}
.x-topbar .p-info a:hover {
	color:#fff !important;	
	border-bottom: none;
}
.x-topbar .p-info a.donate {
	border-color:#FDB813;
	color:#fff !important;
    margin: 0 0 0 15px;	
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.x-topbar .p-info a:hover.donate {
	background-color:#FDB813;
	border-color:#FDB813;
	color:#000 !important;	
}
.x-topbar {
	background:#000;
	border:none;	
	z-index:4;
}
.x-navbar {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */}
.x-navbar .desktop .x-nav > li > a {
	text-shadow:0 1px 0 rgba(255,255,255,0.3);
}
.x-navbar .mobile .x-nav li>a {
	border: 1px solid #ccc;
	border-left: 0;
	border-right: 0;
	padding: .4em 0;
	font-size: 16px;
}
.x-navbar .mobile .x-nav ul {
	margin: 0 0 0 1.25em;
}
.x-navbar .mobile .x-nav li li>a {
	font-family: "mr-eaves-xl-sans",sans-serif;
}
.x-breadcrumb-wrap {
    border-bottom: none;
	box-shadow:none;
    background-color: rgba(0,0,0,0.5);
}
/*.x-navbar .desktop .x-nav li>a>span:after {
	content:"\f107";	
}*/
.x-breadcrumb-wrap {
	padding:6px 0;
	font-size:14px;
	color:#666 !important;
	font-family:"mr-eaves-xl-sans",sans-serif !important;
	letter-spacing:2px;
	background: rgba(255,255,255,0.7);
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.x-breadcrumb-wrap:hover {
	opacity:1;	
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.x-breadcrumbs {
}
.x-breadcrumb-wrap a {
}
.x-breadcrumbs .delimiter {
	color:#999 !important;
}
.x-breadcrumbs .current {
	font-size:14px !important;	
	letter-spacing:2px;
	color:#666 !important;
}
.x-breadcrumb-wrap a:hover {
	color:#000 !important;	
}



/*	=4: Content
=============================================== */


/*	=4a: Typography
----------------------------------------------- */

h1, .h1 {
	letter-spacing:-0.02em !important;
	margin-top:0;
}
h2 {
	font-weight:normal !important;
	letter-spacing:-0.02em !important;
}
h3 {
	font-size:24px;
	color:#000;
}
h4 {
	font-size:20px;
	font-weight:bold;
	font-family:"mr-eaves-xl-sans",sans-serif !important;
}
h5 {
	color:#000;
	font-weight:bold;
	font-size:18px !important;
	margin:0 0 20px;
	padding-bottom:8px;
	text-transform:uppercase;
	border-bottom:3px solid #fdb813;
	letter-spacing:1px !important;
	font-family:"mr-eaves-xl-sans",sans-serif !important;
}
h6 {
	font-size:18px;
	color:#555;
	font-weight:bold;
	padding-bottom:8px;
	text-transform:uppercase;
	letter-spacing:0.1em !important;
	font-family:"mr-eaves-xl-sans",sans-serif !important;
}
body.page-id-2 .x-column h4 { /* headings on the main about page */
	margin-top:0;	
}
body.home #x-section-2 h6 {
	font-size:22px;	
	margin:0 0 5px;	
	color:#444;
	font-weight:normal;
}
h5 + div.x-recent-posts {
	margin-top:-9px !important;
}
.x-promo h6 {
	margin:5px 0;
}
.x-column > h6:first-child {
	margin-top:0;
}
.home .what-about-bob h6 {
	margin-top:0;
	color:#888;
}
.x-promo p:last-of-type {
	margin-bottom:5px;
}
.lede {
	font-size:150%;	
    line-height: 1.3em;	
}
.home .lede p {
	margin-bottom:0;	
	color:#252525;
}
.home .what-about-bob .lede p {
	color:#ddd;
	font-size:80%;
}
[data-x-icon]:before, [class*="x-icon-"]:before {
	font-size:125%;	
}
blockquote {
	font-family: "utopia-std",serif;
    padding: 25px;
    font-size: 18px;
    border-left: 4px solid #666;
    box-shadow: none;
    border-radius: 0;
    border: none;
    background: #eee;
	border-radius:3px;
}
blockquote.highlight {
	background:#f9c231;
	color:#111;	
}
blockquote.border {
	border:4px solid #f9c231;
	background:none;	
}
blockquote p:last-child {
	margin-bottom:0;	
}
.x-cite {
    font-family: "mr-eaves-xl-sans",sans-serif;
	font-size:18px;
	line-height:1.3em;
	padding-left:30%;	
	color:#555;
}


/*	=4b: Lists
----------------------------------------------- */

/*	=4c: Images
----------------------------------------------- */
.home .what-about-bob .x-img {
	margin-bottom:0;
}

/*	=4d: Links
----------------------------------------------- */

.x-btn, .button, [type="submit"] {
	padding-bottom:0.563em;	
	box-shadow:0 1px 0 rgba(255,255,255,0.4) inset, 0 1px 2px rgba(0,0,0,0.2);
	font-family:"mr-eaves-xl-sans",sans-serif !important;
	font-weight:bold;
	text-shadow:0 1px 0 rgba(255,255,255,0.25) !important;
}
.x-btn.x-btn-mini {
	padding-top:0.563em;	
}
.x-btn.x-btn-x-large {
	padding:0.714em 1.286em 0.714em;	
}
.x-btn.x-btn-regular {
	padding:0.563em 1.125em;	
}
body .x-btn.x-btn-transparent, body .x-btn.x-btn-transparent:hover {
	text-transform:none;
	border:1px solid rgba(0,0,0,0.4);	
}
body .x-btn.x-btn-transparent:hover {
	background:#000;
	border:1px solid rgba(0,0,0,1);	
}
.x-nav-tabs>li>a {
	cursor:pointer;	
	font-family:"mr-eaves-xl-sans",sans-serif;
	text-transform:uppercase;
	letter-spacing:.1em;
	font-size:16px;
}


/*	=4e: Forms
----------------------------------------------- */

form.contact-form {
	background: #eee;
	border-top:1px solid #ccc;
	box-shadow:0 1px 0 #fff inset;
    padding: 25px;
	border-bottom:1px dotted #ccc;	
}
input[type="email"] {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
input[value="Subscribe"] {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
select {
	padding:0 5px;	
}
body.page-id-11434 form {
	margin-bottom:0;	
}
body.page-id-11434 input { /* subscribe forms */
	width:92%;	
	font-weight:bold;
}
body.page-id-11434 input[type=submit], body.page-id-11434 input[type=checkbox] { /* subscribe forms */
	width:auto;	
}
body.page-id-11434 input[type=checkbox] {
	margin-right:8px;	 
}
body.page-id-11434 label { /* subscribe forms */
	display:inline-block;
}
body.page-id-11434 .mc-field-group.input-group ul { /* subscribe forms */
	list-style:none;
	margin-left:0;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	font-size:15.2px;	
	font-family:"mr-eaves-xl-sans",sans-serif !important;
	border:1px solid #aaa;
}
.home input[type="submit"], .x-btn.dark {
	color: #eee;
    text-shadow: 0 -1px 0 rgba(0,0,0,1) !important;
    background: #242424;
    border: 1px solid #111;
    box-shadow: 0 1px 0 rgba(255,255,255,0.15) inset;
}
.home input[type="submit"]:hover, .x-btn.dark:hover {
	color: #fff;
    background: #111;
    border: 1px solid #000;
}
.home p#subscribe-email, aside p#subscribe-email, .sidebar p#subscribe-email {
	float: left;
    width: 67%;
    margin-bottom: 0;	
}
aside p#subscribe-email, .sidebar p#subscribe-email {
    width: 76%;	
}
.home #subscribe-email input, aside #subscribe-email input, .sidebar #subscribe-email input {
	width:100%;
}
.home #subscribe-email input {
	border-color:#111;
}
aside #subscribe-email input, .sidebar #subscribe-email input {
	border-right:none;	
}
aside #subscribe-submit input[type=submit], .sidebar #subscribe-submit input[type=submit] {
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}
.contact-form label {
	font-family:"mr-eaves-xl-sans",sans-serif;	
	margin-top:15px;
}
.contact-form label.checkbox, .contact-form label.radio {
	font-weight:normal !important;	
	font-family:"utopia-std",serif;
	margin-top:0;
}



/*	=4f: Tables
----------------------------------------------- */



/*	=5: Page Designs
=============================================== */

/*	=5a: Homepage
----------------------------------------------- */

body.home #x-section-2 {
	clear:both;		
}
body.home #recent-posts .x-recent-posts-content {
	border:1px solid #ccc;
	border-top:none;
	padding:8%;
	background:#fff;
}
body.home .what-about-bob {
	border-top:5px solid #f9c231;	
	border-bottom:5px solid #f9c231;	
}
.home .ctas .x-column {
	margin-bottom:25px;
}
.x-column.subscribe {
	background:url('http://wohbm.org/wp-content/uploads/2017/05/bg_subscribe_new.jpg') no-repeat center bottom;
	background-size:cover;	
}
.x-column.support {
	background:url('http://wohbm.org/wp-content/uploads/2017/05/bg_support_new.jpg') no-repeat;
	background-size:cover;	
}
.x-column.booking {
	background:url('http://wohbm.org/wp-content/uploads/2017/05/bg_booking_new.jpg') no-repeat;
	background-size:cover;	
}
.x-column.subscribe form {
	margin-bottom:0;	
}
body.home .ctas .x-column p {
	font-family:"mr-eaves-xl-sans",sans-serif !important;
	line-height:1.4em;
}
body.home .ctas .x-column #subscribe-text p {
	margin:0 0 0.9em;
}
body.home .ctas .x-column p#subscribe-submit {
	margin:0;
}
body.home .ctas .x-column .x-text.short {
	width:65%;
}
.home .what-about-bob a {
	color:#f9c231;
	border-bottom:1px solid #111;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
.home .what-about-bob a:hover {
	border-bottom:1px solid #f9c231;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}


/*	=5b: Blog pages
----------------------------------------------- */


body.single .x-container.max.width.offset, body.archive .x-container.max.width.offset, body.search .x-container.max.width.offset {
    background: #fff;
    margin: 50px auto 50px !important;
    border-top: 6px solid #666;
    box-shadow: 0 1px 6px rgba(0,0,0,0.1);
}
body.archive .x-container.max.width.offset, body.search .x-container.max.width.offset {
    margin-top:0;
	border-top:none;
	padding:4%;
}
.has-post-thumbnail .entry-featured {
	border:none;
	box-shadow:none;
	/*margin-right:60px;*/	
}
.archive .has-post-thumbnail .entry-featured {
	margin-right:0;	
}
body.single .entry-thumb {
}
body.single .entry-wrap {
	box-shadow:none;
	background:none;
	padding-top:50px;	
}
.single .x-sidebar.right {
	float:left;
	margin-top:70px;	
}
h1.entry-title {
	font-weight:normal;
	margin-bottom:20px;
}
p.p-meta {
	font-family:"mr-eaves-xl-sans",sans-serif;	
	text-transform:capitalize;
	margin-bottom:20px;
}
footer.entry-footer.cf {
	margin:-10px 0 20px;
	padding:0;
}
.entry-footer.cf a {
	color: #0059b1;
	line-height:20px;
	margin:0 10px 0 0;
	border:none;
    border-bottom: 1px solid #ccc;
	box-shadow:none;
	font-size:16px;
	text-transform:capitalize;
	padding:0;
	border-radius:0;
}
.entry-footer.cf a:hover {
	font-size:16px;
}
footer.entry-footer.cf:before {
	content: "\f02b";
	color: #777;
	float: left;
    width: 20px;
    text-align: center;
    margin-left: -30px;
    text-decoration: inherit;
    opacity: 0.55 color:#fff;
    margin: 0 5px 0 0 !important;
    opacity: 1 !important;
    font-size: 16px;
    line-height: 1.2em;
    text-decoration: inherit;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.x-recent-post2:first-child {
	margin-right:4%;
}
.x-recent-posts a:hover {
	background:#eee;
}
.x-recent-posts.large a {
	border-bottom: 1px solid #ccc;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.x-recent-posts.large h3.h-recent-posts {
	font-size: 220%;
    margin-top: 20px;
}
.x-recent-posts.large span.x-recent-posts-excerpt {
	font-size:110%;	
}
.p-meta [data-x-icon]:before, .p-meta [class*="x-icon-"]:before {
	font-size:85%;	
	color:#777;
	padding-right:5px;
}
.p-meta>span:after {
	content:"";	
}
/* comments */
.logged-in-as {
	font-size:100%;	
}
p.comment-subscription-form {
	margin:15px 0 0;	
}
p.comment-subscription-form:last-child {
	margin:5px 0 0;	
}

/* pagination --------------- */

.x-pagination ul {
	float:left;	
}
.x-pagination a, .x-pagination span, .x-container.max.width.offset .x-pagination a {
	background:none;
	color:#000 !important;
	border:1px solid #aaa;
	border-radius:0;
	box-shadow:none;
	text-shadow:none;
}
.x-pagination a:hover, .x-container.max.width.offset .x-pagination a:hover {
	background:#000;
	border-color:#000;
	color:#fff !important;
}
.x-pagination span.expand {
	border:none;
}
.x-pagination span.current {
	border:1px solid #fdb813 !important;
	background:#fdb813 !important;
	color:#000;
	box-shadow:none;
	text-shadow:none;
}


/* comments --------------- */
#respond {
	background: #eee;
	box-shadow:0 1px 0 #fff inset;
	border-top:1px solid #ccc;
    padding: 5px 25px 25px;
	border-bottom:1px dotted #ccc;
}
.x-comments-area {
	margin:0 60px 60px;	
}
#reply-title {
	font-size:28px;	
	font-family:"mr-eaves-xl-sans",sans-serif;	
}
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label, .widget_calendar #wp-calendar th, .p-landmark-sub strong, .widget_tag_cloud .tagcloud a:hover, .widget_tag_cloud .tagcloud a:active, .entry-footer a:hover, .entry-footer a:active, .x-breadcrumbs .current, .x-comment-author, .x-comment-author a {
	font-size:18px;	
	font-family:"mr-eaves-xl-sans",sans-serif !important;	
}


/* related posts --------------- */

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post  {
	width:31.3% !important;	
	padding-right:3% !important;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:last-child {
	padding-right:0 !important;	
}
#jp-relatedposts h3.jp-relatedposts-headline {
	margin:0 0 15px !important;
	font-size:16px !important;	
	text-transform:uppercase !important;
	letter-spacing:.1em !important;
	font-family:"mr-eaves-xl-sans",sans-serif !important;
}
h4.jp-relatedposts-post-title {
	margin:10px 0 !important;
	font-size:16px !important;
}
h4.jp-relatedposts-post-title a {
	font-weight:bold !important;
}
.jp-relatedposts-post:hover .jp-relatedposts-post-title a {
	text-decoration:none !important;
}
p.jp-relatedposts-post-context {
	display:none;	
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post img.jp-relatedposts-post-img {
	border-radius:3px;	
}



/*	=5c: Sidebars
----------------------------------------------- */
aside.x-sidebar, .sidebar {
	padding: 2.5% !important;
	background: #eee;
	border-top: 4px solid #ccc;
	border-bottom: 1px solid #ccc;	
}
.x-sidebar .widget, .sidebar .widget {
    margin-top: 0;
    border-bottom: 1px solid #ccc;
    padding: 35px 0;
}
#archives-2 {
	padding-bottom:0;	
}
#categories-2, .x-sidebar .widget:first-child, .sidebar .widget:first-child {
	padding-top:0;	
}
.x-sidebar .widget:last-child, .sidebar .widget:last-child, #archives-2 {
	border-bottom:none;	
}
aside h4.h-widget, .sidebar h4.h-widget {
	font-size: 18px;
    text-transform: uppercase;
	letter-spacing:0.05em;
	line-height:1.1;
	color:#272727;	
}
aside #categories-2 h4, .sidebar #categories-2 h4 { /* hides the categories heading */
	display:none;
}
aside .widget ul, aside .widget ol, .sidebar .widget ul, .sidebar .widget ol {
	border:none;
	border-radius:0;
	padding-left:18px;
	box-shadow:none;
}
.widget ul li, .widget ol li {
	box-shadow:none;	
}
aside .widget ul, .sidebar .widget ul {
	list-style-type:disc;
}
aside .widget ol, .sidebar .widget ol {
	list-style-type:decimal;
}
.widget.widget_recent_entries li {
	padding:0;
	border-bottom:1px dotted #ccc;	
	box-shadow:none;
}
.widget.widget_recent_entries li:last-child {
	border-bottom:none;
}
.widget.widget_recent_entries li a {
	font-size:18px;
	font-family:"utopia-std",serif;
	text-shadow:none;
	padding:10px 0;
}
.widget.widget_recent_entries li a:hover {
	background:#eee;
}
#top-posts-2 ul {
	padding-left:0;	
}
#top-posts-2 ul li {
	padding:0;	
}
#top-posts-2 ul li a {
	border-bottom:none;
}
aside .subscribe-text, .sidebar .subscribe-text {
	margin-bottom:15px;
}


/*	=5d: Pages
----------------------------------------------- */

body.page-template-default .x-container.max.width.offset {
    padding: 2.5%;
    background: #fff;
    box-shadow: 0 0 5px #ccc;
}
body.page-template-default .entry-wrap {
	padding:0;
	border-radius:0;
	box-shadow:none;
}

.error404 .entry-404 p {
	max-width: 100% !important;
    margin: 25px 0;
}
body.error404 .x-header-landmark.x-container {
	display:none;	
}
.error404 .entry-404 form {
	background:#FDB813;
	padding:30px 50px;	
}
.error404 .form-search .search-query {
    padding: 0 10px;
    font-size: 18px;
    line-height: 24px;
    border: none;	
}
.error404 .form-search:before {
	margin-bottom: -12px;
    font-size: 22px;
}
.x-container.highlight-section {
	/*width:100% !important;*/
	padding:10px 6% !important;
	background: #ececec;
	background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ececec 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 );
}
.shadow {
	box-shadow:0 1px 6px rgba(0,0,0,0.1);	
}
body.page-id-2 #x-section-2 .x-column {	
	padding:30px !important;
	margin-bottom:40px;	
}


/*	=5e: Archives and Search
----------------------------------------------- */
.x-header-landmark {
	background: #ccc;
    padding: 30px 4%;
    margin-bottom: -50px;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, .1) inset;
    border-top: 6px solid #666;
}
.x-header-landmark h1.h-landmark {
	font-size: 18px;
    text-align: left;
	color:#111;
    text-transform: uppercase;
    letter-spacing: 0.1em !important;
}
.h-landmark span:before, .h-landmark span:after {
	display:none;	
}
p.p-landmark-sub {
	letter-spacing:0;
	font-size:18px;
	text-align: left;
    padding: 0;	
}
.archive .entry-wrap, .search .entry-wrap {
	overflow: auto;
    padding: 0;
    border-radius: 0;
    box-shadow: none;	
}
.archive .has-post-thumbnail .entry-header, .archive .has-post-thumbnail .entry-content.excerpt, .search .has-post-thumbnail .entry-header, .search .has-post-thumbnail .entry-content.excerpt {
    width: 67%;
    float: right;
    padding-left: 3%;
}
.archive .has-post-thumbnail .entry-content.excerpt, .search .has-post-thumbnail .entry-content.excerpt {
    margin: 0;
}
.archive .has-post-thumbnail .entry-featured, .search .has-post-thumbnail .entry-featured {
	float: left;
    width: 30%;
	margin-top:10px;
}
.archive .entry-content.excerpt p, .search .entry-content.excerpt p {
	margin-bottom:5px;	
}
.archive header .p-meta, .search header .p-meta {
	margin-top:15px;	
}
.archive article footer {
	display:none;	
}




.entry-content .yellow-box {
	background:#fdb813;
	padding:35px !important;
	border-top:4px solid #e39b0e;
}
h2:first-of-type {
	margin-top:0;
}
.entry-content h3 {
	font-size:24px;
    letter-spacing: -0.005em;
    line-height: 1.25em;
	margin:5px 0 10px;
}
.x-promo h3 {
	font-family:"mr-eaves-xl-sans",sans-serif;
	color:#000;
	font-size:18px;
	font-weight:bold;
}
.entry-content .yellow-box h4 {
	color:#252525;	
	font-size:16px;
	text-transform:uppercase;
	font-family:"mr-eaves-xl-sans",sans-serif;
	letter-spacing:1px;
	padding-bottom:10px;
	margin-bottom:25px;
	margin-top:0;
	border-bottom:1px dotted rgba(0,0,0,0.2);
}
.video-update h6 {
	margin-bottom:0;
}
.page-id-10339 .highlight-section h6 {
	margin:0;
	padding:0;	
}
.entry-content h5.accent, .page.home h5.accent {
	margin:0;
	font-weight:bold;
	text-transform:uppercase;
	color:#111 !important;
	font-size:16px !important;
	font-family:"mr-eaves-xl-sans",sans-serif;
	letter-spacing:2px;
	text-align:center !important;
	margin:25px -72px 0;
	padding-bottom:25px;
	background:url('http://woh.org/wp-content/uploads/2016/03/bg_flat_gray.png') repeat-x 0 16px;
	border-bottom:none;
}
.page.home h5.accent {
	background:none;
	margin-top:-18px;
	margin-bottom:25px;	
}
.home .home-recent h5 {
	margin-bottom:0;	
}
.entry-content h5.accent span, .page.home h5.accent span {
	background:#ececec;
	border:1px solid #999;
    background: #ececec;
    border: 1px solid #999;
    padding: 9px 18px 8px;
	box-shadow: 0 1px 0 #fff inset;
}
.page.home h5.accent span {
	background: url('http://woh.org/wp-content/uploads/2016/03/bg_main.png') repeat center top;
}
.h-custom-headline.accent span:before, .h-custom-headline.accent span:after, .page.home h5.accent span:before, .page.home h5.accent span:after {
    border-top: 1px solid #999;
	height:0;
    border-bottom: 1px solid #fff;	
}
.h-custom-headline.accent span:before, .page.home h5.accent span:before {
	margin-right:1px;	
}
.h-custom-headline.accent span:after, .page.home h5.accent span:after {
	margin-left:1px;	
}
.subscribe-bar p {
	margin:0;
	font-size:31px;
	font-weight:300;
}
.subscribe-bar p:before {
    font-family: 'icomoon' !important;
    content: "\e696";
    font-size: 35px;
    line-height: 40px;
    height: 60px;
    width: 60px;
    border-radius: 60px;
    border: 1px solid #000;
    margin-right: 15px;
    display: inline-block;
    text-align: center;
    line-height: 56px;
}
.subscribe-bar p .x-btn {
	margin-left:10px;
	font-size:22px;
	border-color:rgba(0,0,0,0.4);
}
.home blockquote {
	font-size:16px;
	border:none;
	position:relative;
	z-index:1;
    text-indent: -.45em;
	background-color:transparent;
	padding:0;
}
.home blockquote:before, .home blockquote:after {
	content: "“";
    display: block;
    float: left;
    font-size: 800%;
    font-family: "mr-eaves-xl-sans",sans-serif;
    height: 32px;
    width: auto;
    margin-left: 0;
    line-height: 58%;
    color: #ddd;
    font-style: normal;
    position: absolute;
    left: -33px;
    z-index: -1;
    float: left;
}
.home blockquote:after {
	content: "”";
    float: right;
    left: 85%;
    bottom: 32%;
}
.home blockquote {
    font-family: utopia-std;	
	font-size:28px;
	font-style:italic;
	line-height:1.4em;
	padding:0;
	margin:0;
}
.home .x-cite {
	letter-spacing:0.1em;
	text-transform:uppercase;
	font-size:70%;
	font-weight:bold;
}
.x-cite:before {
	margin-left:-16px;	
}
.x-cite span {
	display:block;
	font-weight:normal;	
	color:#999;
}
.home-recent {
	background-color:rgba(255,255,255,0.9) !important;
}
.x-recent-posts.vertical {
	margin:15px 0;
}
body.page-id-10591 .x-recent-posts.vertical { /* news page */
	margin:0;
}
body.page-id-10591 #recent-posts-3 { /* hide recent news on main News page */
	display:none;
}
.x-recent-posts.vertical article {
	padding:25px;
	margin:0;
	border-bottom:1px dotted #ccc;
	box-shadow:0 1px 0 #fff inset;
	background:#eee;
	overflow:auto;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
body.page-id-10591 .x-recent-posts.cf.vertical + .x-recent-posts.cf.vertical a:last-child article { /* removes border from last article on News page */
	border-bottom:none;
}
body.page-id-10591 .x-recent-posts.vertical article { /* News items on News page */
	padding:35px 0;
	background:none;	
}
body.page-id-10591 .x-recent-posts.vertical .h-recent-posts { /* h3 headings on News page */
	font-size:32px;	
}
.x-recent-posts.vertical article:hover {
	background:#e6e6e6;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
h6 + .x-recent-posts {
	margin-top:-9px;	
}
.home h6 + .x-recent-posts {
	margin-top:0;	
}
.home .x-recent-posts.vertical article {
	padding:0 0 30px 0;
	margin:30px 0;
	background:none;
}
.x-recent-posts a {
	padding:0;
	display:inline;
	border:none;
	background:none;
	border-radius:0;
	box-shadow:none;
	margin:00;
	border-bottom:none;
}
.x-recent-posts.vertical .x-recent-posts-content {
	padding:0;	
}
.x-recent-posts.vertical a:last-child {
	border-bottom:none;
}

.x-recent-posts p.meta {
	margin:10px 0 0;	
}
.home .x-recent-posts p.meta, .page-id-10591 .x-recent-posts p.meta, .x-column.x-sm.x-2-3 .x-recent-posts p.meta { /* home and news recent posts */
	margin-top:0;	
}
.x-recent-posts p.meta span {
	font-size:14px;
	padding-top:10px;
	display:inline;
	color:#555;
	letter-spacing:1px;
	text-transform:uppercase;	
	font-family:"mr-eaves-xl-sans",sans-serif;
}
.x-recent-posts p.meta span {
	font-size:15px;
	display:inline;
	color:#555;
	letter-spacing:2px;
	text-transform:uppercase;	
}
.x-recent-posts p.meta span.x-recent-posts-comments {
    border: 1px solid #bbb;
	font-size:12px;
	line-height:16px;
    padding: 1px 5px 0 6px;
    text-align: center;
    background-color: #fff;
    border-radius: 0;
    position: relative;
	display:inline-block
}
.x-recent-posts p.meta span.x-recent-posts-date:after {
    /*content:" • ";
	padding:0 3px; */
}
.x-recent-posts span.x-recent-posts-comments:before {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 4px;
    border-width: 8px 8px 0 0;
    border-style: solid;
    border-color: #bbb transparent;
    display: block;
    width: 0;
}
.x-recent-posts span.x-recent-posts-comments:after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 5px;
    border-width: 6px 6px 0 0;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}
.x-recent-posts .h-recent-posts {
	font-size:25px;
	line-height:1.4em;
    overflow:visible;
    text-overflow:none;
    white-space:normal;
	line-height:1.1em;
}
.x-recent-posts .x-recent-posts-date {
	letter-spacing: 0.1em;
    font-family: "mr-eaves-xl-sans",sans-serif;
    font-size: 14px;
    padding-top: 5px;
}
.home-news .x-recent-posts .h-recent-posts {
	font-size:32px;	
}
.x-recent-posts-excerpt {
	color:#595959;	
	display:block;
	line-height:1.5em;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a:hover .x-recent-posts-excerpt {
	color:#111;	
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/*	=6: Footer
=============================================== */

footer {
	font-family:"mr-eaves-xl-sans",sans-serif;	
}
footer .widget {
	text-shadow:none;	
}
footer h4.h-widget {
	font-size:18px;
	margin-bottom:9px;
	color:#fff;
	font-weight:normal;
}
footer.x-colophon.top {
	color:#939393;
	padding:40px 0;
	text-shadow:none;
	background-color:#111111;	
	border-top:6px solid #fdb813;
	box-shadow:none;
}
footer.x-colophon #menu-footer-nav {
	border:none;
	box-shadow:none;	
}
footer.x-colophon #menu-footer-nav li {
	border:none;
	padding:0;
	margin:0;
}
.x-colophon.bottom .x-nav li {
	margin:0;	
}
footer.x-colophon #menu-footer-nav li a {
	box-shadow: none;
    color: #959595;
    font-family: "mr-eaves-xl-sans",sans-serif;
    border: none;
    padding: 10px;
}
footer.x-colophon .widget_nav_menu .current-menu-item > a {
	background:none;
	color:#fdb813 !important;
	font-weight:bold;
}
footer.x-colophon #menu-footer-nav li a:hover {
	background:none;
	color:#fdb813;
}
footer.x-colophon ul li a:before {
    content: "";
    padding-right: 0;
}
.x-colophon.bottom .x-nav {
	margin:0;	
}
footer.x-colophon ul li a:after {
    content: "●";
    padding-left: 10px;
	color:#333;
	font-size:88%;
	opacity:1;
}
footer.x-colophon ul li:last-of-type a:after {
    content: "";
    padding-left: 0;
}
footer.x-colophon #text-4 strong {
	display:inline-block;
	margin-top:3px;
	font-weight:normal;
    font-size: 16px;
    color: #fff;
    font-family: "mr-eaves-xl-sans",sans-serif;
}
footer.x-colophon #text-4 .button, footer #mc_embed_signup input.button, .x-container.max.width.offset a.more-link {
	display:inline-block;
	margin-top:12px;
	padding:8px 20px;
    font-size: 16px;
	border:1px solid #fdb813;
	background:none;
    color: #fff;
    font-family: "mr-eaves-xl-sans",sans-serif;
}
a.more-link {
	color:#000 !important;	
}
footer #mc_embed_signup input.button {
	margin:0;	
	font-weight:normal;
}
footer.x-colophon #text-4 .button:after, .x-topbar .p-info a.donate:after, #mc_embed_signup input.button:after, a.more-link:after {
    content: "\f105";
    padding-left: 7px;
    color: #fdb813;
    opacity: 1;
    line-height: 1;
    text-decoration: inherit;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
footer.x-colophon #text-4 .button:hover, footer #mc_embed_signup input.button:hover, .x-container.max.width.offset a.more-link:hover {
	border:1px solid #fdb813;
	background:#fdb813;
    color: #000;
}
footer.x-colophon #text-4 .button:hover:after, .x-topbar .p-info a.donate:hover:after, footer #mc_embed_signup input.button:hover:after, a.more-link:hover:after {
    color: #000;
}
footer.x-colophon.top a.social {
	display:inline-block;
	border-radius:40px;
    text-align: center;
    display: inline-block;
    width: 40px;
    height: 40px;
	margin:5px 10px 0 0;
}
footer.x-colophon.top a.fb {
	border:1px solid #3a5ba2;
}
footer.x-colophon.top a.tw {
	border:1px solid #1ebef0;
}
footer.x-colophon.top a.yt {
	border:1px solid #c33c2d;
}
footer.x-colophon.top a.rss {
	border:1px solid #ea7819;
}
footer.x-colophon.top a.social:hover i {
	color:#fff;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
footer.x-colophon.top a.fb:hover {
	background:#3a5ba2;
}
footer.x-colophon.top a.tw:hover {
	background:#1ebef0;
}
footer.x-colophon.top a.yt:hover {
	background:#c33c2d;
}
footer.x-colophon.top a.rss:hover {
	background:#ea7819;
}

footer.x-colophon.top a.social i {
	font-size:20px;
	line-height:40px;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
footer.x-colophon.top a.fb i {
	color:#3a5ba2;	
}
footer.x-colophon.top a.tw i {
	color:#1ebef0;	
}
footer.x-colophon.top a.yt i {
	color:#c33c2d;	
}
footer.x-colophon.top a.rss i {
	color:#ea7819;	
}
footer.x-colophon.top #text-5 + div {
	margin-top:26px;	
}
footer.x-colophon.top .form-search .search-query {
    border-radius: 0;
    background: none;
}
footer.x-colophon.top .form-search input[type="text"], footer.x-colophon.top #mc_embed_signup input[type="email"] {
	border-color:#414141;	
	margin-top:1px;
	background:none;
	color:#fff;
	float:left;
}
footer.x-colophon.top #mc_embed_signup input[type="email"] {
	height: 36px;
    width: 159px;
	font-weight:normal;
	margin-right:-2px;
    margin-top: 0px;
}
footer #mc_embed_signup_scroll .clear {
	float:left;	
}
footer.x-colophon.top .form-search:before {
	color:#414141;	
}
footer.x-colophon.bottom {
	background-color:#080808;
    border-top: none;
    margin: 0;
    padding: 20px 0;
    box-shadow: none;	
	text-align:left;
	color:#666;
	font-size:14px;	
}
.x-colophon.bottom .x-colophon-content {
	letter-spacing:0;
	margin:0;
}
footer.x-colophon.bottom a {
	color:#ccc;
	font-weight:bold !important;	
	padding:10px 0 10px 10px;
}
footer.x-colophon.bottom li:first-child a {
	padding-left:0;
}
footer.x-colophon.bottom a:hover {
	color:#f9c231;	
}

/* Misc */
hr {
	border-color:#ccc;
	border-top-width:3px !important;	
}

/* Added by Patrick */
.wp-pagenavi {
	text-align: center;
}
body .wp-pagenavi a, body .wp-pagenavi span {
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 0 0 transparent inset, 0 0.1em 0.45em 0 rgba(0, 0, 0, 0.25);
	color: #bababa;
	font-size: 13px;
	font-weight: 400;
	height: 32px;
	line-height: 32px;
	margin: 0 0.35em;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
	width: 32px;
	padding: 0;
	display: inline-block;
	text-align: center;
	transition: color 0.3s ease 0s, background-color 0.3s ease 0s, border-color 0.3s ease 0s, box-shadow 0.3s ease 0s;
}
body .wp-pagenavi a:hover {
    color: #7a7a7a;
	border: 0;
}
body .wp-pagenavi span.current {
	background-color: #fdb813;
	box-shadow: 0 0.1em 0.35em rgba(0, 0, 0, 0.65) inset, 0 1px 0 0 rgba(255, 255, 255, 0.95);
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.65);
	border: 0;
}


/*	=7: Misc
=============================================== */
.rtTooltipHeader, .rtTooltipFooter a, .verse-ref {
	font-family:"mr-eaves-xl-sans",sans-serif;	
}
.verse-ref {
	font-weight:bold;	
}
.rtTooltipBody {
	font-family:"utopia-std",serif;	
	font-size:16px;
}


/*	=8: Alt Screen Sizes
=============================================== */

@media only screen and (min-width: 979px) { /* large screen styles */

/*  =8a: Header 
----------------------------------------------- */

	#comments p.comment-form-author, #comments p.comment-form-email, #comments p.comment-form-url {
		width:32%;
		margin-right:2%;
		float:left;
	}
	#comments p.comment-form-url {
		margin-right:0;	
	}
	.x-navbar.x-navbar-fixed-top .x-navbar-inner {
		min-height:50px;
	}
	.x-navbar.x-navbar-fixed-top .x-brand {
		font-size:25px;
		margin:7px 0;
		-webkit-transition: all 0.15s linear;
		transition: all 0.15s linear;
	}
	.x-navbar.x-navbar-fixed-top .desktop .x-nav > li > a {
		height:50px;	
		padding-top:0;
		line-height:50px;
	}
	.x-navbar.x-navbar-fixed-top .desktop .x-nav > li ul {
		top:50px !important;	
	}

/*  =8b: Pages 
----------------------------------------------- */

	.home #x-section-2 .lede {
		font-size: 40px;
	}
	.x-widget-area.news-archives {
		overflow:auto;	
	}
	#archives-3, #categories-3 {
		float:left;
		width:46.5%;	
	}
	#archives-3 {
		padding-right:12px;	
	}
	#categories-3 {
		margin-top:0;	
		padding-left:12px;	
	}
	#archives-dropdown-3, #categories-dropdown-3 {
		width:95%;
	}

	.home .ctas .x-column {
		padding:2% !important;
	}
	h1.entry-title {
		font-size:60px;
	}
	p.p-meta {
		font-size:16px;
		margin-bottom:20px;
	}

/*  =8b: Footer 
----------------------------------------------- */

	footer.x-colophon.bottom .x-colophon-content {
		float: right;
		margin-top: -31px;
	}
	footer.x-colophon.top .x-container .x-column {	
		margin-right:4%;
		padding-right:3%;
		border-right:1px dotted #414141;
		min-height:190px;
	}
	footer.x-colophon.top .x-container .x-column:nth-child(1) {
		width:11%;	
	}
	footer.x-colophon.top .x-container .x-column:nth-child(2) {
		width:28%;	
	}
	footer.x-colophon.top .x-container .x-column:nth-child(3) {
		width:15%;	
	}
	footer.x-colophon.top .x-container .x-column:nth-child(4) {
		width:24%;	
		margin-right:0;
		padding-right:0;
		border-right:none;
	}
}
@media only screen and (max-width: 480px) { /* small screen styles */
	.x-brand {
		font-size:32px !important;	
		margin-top:23px !important;
	}
	body.page-template-default .x-container.max.width.offset, body.archive .x-container.max.width.offset, body.search .x-container.max.width.offset {
		width:100%;
		padding:8%;	
	}
	aside.x-sidebar, .sidebar {
		padding: 0 !important;
		background: none;
		border: none;
	}
	form.contact-form {
		padding-left:0;
		padding-right:0;
		background:none;	
	}
	#x-section-2 body .page-id-2 .x-column {
		padding:25px !important;	
		margin-bottom:25px;
	}

}